### Function

# FwupdPlugin struct_pe_coff_file_header_get_characteristics

since: 1.0

#### Declaration [src]

    guint16
    fu_struct_pe_coff_file_header_get_characteristics (
      const FuStructPeCoffFileHeader* st
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructPeCoffFileHeader`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint16`

No description available.